RubyGems Navigation menu

validatable 1.3.0

Validatable is a library for adding validations.

Versiones:

  1. 1.6.7 - July 25, 2009 (20 KB)
  2. 1.6.6 - July 25, 2009 (20 KB)
  3. 1.6.4 - July 25, 2009 (20 KB)
  4. 1.6.3 - July 25, 2009 (20 KB)
  5. 1.6.2 - July 25, 2009 (20 KB)
  6. 1.3.0 - July 25, 2009 (20 KB)
Mostrar todas las versiones (19 total)

Propietarios:

Autores:

  • Jay Fields

SHA 256 checksum:

6b2f744af41017e73352997b322b754d0a14d06df430cd3a578ba3ba9208f70a

Total de descargas 347.318

Para esta versión 2.160

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: